SMARTY IQ-LTE, Version 1.5

Certificate details

Status active
Valid from 28.09.2026
Valid until 27.09.2036
Scheme ๐Ÿ‡ฉ๐Ÿ‡ช DE
Manufacturer Sagemcom Dr. Neuhaus GmbH
Category Other Devices and Systems
Security level AVA_VAN.5, ALC_FLR.2, EAL4+
Protection profiles

Certificate

Extracted keywords

Security Assurance Requirements (SAR)
ALC_FLR.2, AVA_VAN.5, AVA_VAN
Protection profiles
BSI-CC-PP-0073-2014
Certificates
BSI-DSZ-CC-0822-V8-2026, EUCC-3087-2026-0017
Evaluation facilities
TUV Informationstechnik

Certification report

Extracted keywords

Symmetric Algorithms
AES, CMAC
Asymmetric Algorithms
ECDSA, ECC
Hash functions
SHA-256, SHA-384, JH
Schemes
MAC, Key agreement
Protocols
TLS
Block cipher modes
GCM

Security level
EAL 2, EAL 4, EAL 5+, EAL 6
Security Assurance Requirements (SAR)
AGD_OPE, AGD_PRE, AGD_HGP, ALC_FLR, ALC_FLR.2, AVA_VAN.5
Protection profiles
BSI-CC-PP-0073-2014, BSI-CC-PP-0077-V2-2015
Certificates
BSI-DSZ-CC-0822-V8-2026, BSI-DSZ-CC-0822-V7-2025, EUCC-3087-2026-0017
Evaluation facilities
TรœV Informationstechnik

Side-channel analysis
JIL
Certification process
ETR] Evaluation Technical Report Summary, Version 3, 2026-09-08, TรœV Informationstechnik GmbH (confidential document, ConfList] Configuration list for the TOE (confidential documents): filelist_OS, 2026-07-14 filelist_sln8209, 2026-07-14 8209SE030_SMGw_Basis_LTE, Version 1.3, und Offenlegung von Schwachstellen, Version 1.0, 2026-07-16, Sagemcom Dr. Neuhaus (confidential document

Technical reports
BSI TR-02102, BSI TR-03109, BSI TR-03109-1, BSI TR-03109-2, BSI TR-03109-3, BSI TR-03109-4, BSI TR-03116

Frontpage

Certificate ID BSI-DSZ-CC-0822-V8-2026
Certified item SMARTY IQ-LTE, Version 1.5
Certification lab BSI
Developer Sagemcom Dr. Neuhaus GmbH BSI -

Cross-references

Outgoing

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC
Asymmetric Algorithms
ECC
Hash functions
SHA-256, SHA-384, SHA256, SHA384, JH
Schemes
MAC
Protocols
TLS
Elliptic Curves
P-256, P-384, NIST P-256, NIST P-384
Block cipher modes
GCM
TLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

JavaCard API constants
SECP256R1, SECP384R1
Trusted Execution Environments
SE

Security level
EAL 4, EAL4, EAL 4 augmented, EAL4 augmented
Claims
OE.SM, OSP.SM
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_DEL.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_ARP, FAU_GEN, FAU_SAA, FAU_SAR, FAU_STG, FAU_GEN.2, FAU_STG.2, FAU_ARP.1, FAU_SAA.1, FAU_GEN.1, FAU_SAR.1, FAU_STG.4, FAU_STG.3, FAU_STG.1, FAU_GEN.2.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FAU_CON.1.2, FCO_NRO, FCO_NRO.2, FCO_NRO.2.1, FCO_NRO.2.2, FCO_NRO.2.3, FCO_NRO.1, FCS_CKM, FCS_COP, FCS_CKM.4, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4.1, FCS_CKM.6, FDP_IFC, FDP_ACC.2, FDP_ACF.1, FDP_IFF, FDP_RIP.2, FDP_SDI.2, FDP_ITC.1, FDP_ITC.2, FDP_ACC, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACC.1, FDP_ACF, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.2, FDP_IFC.1, FDP_IFF.1, FDP_RIP, FDP_RIP.2.1, FDP_RIP.1, FDP_SDI, FDP_SDI.2.1, FDP_SDI.2.2, FDP_SDI.1, FIA_ATD, FIA_AFL, FIA_UAU, FIA_UID, FIA_USB, FIA_ATD.1, FIA_AFL.1, FIA_UAU.2, FIA_UAU.5, FIA_UAU.6, FIA_UID.2, FIA_USB.1, FIA_UID.1, FIA_AFL.1.1, FIA_ATD.1.1, FIA_UAU.5.2, FIA_AFL.1.2, FIA_UAU.1, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.6.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_SMR, FMT_MOF.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA, FMT_MSA.3, FMT_MOF, FMT_MOF.1.1, FMT_SMF, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.1, FPR_CON, FPR_CON.1, FPR_PSE, FPR_CON.1.2, FPR_CON.1.1, FPR_PSE.1, FPR_PSE.1.1, FPR_PSE.1.2, FPR_PSE.1.3, FPT_FLS, FPT_RPL, FPT_STM, FPT_TST, FPT_PHP, FPT_FLS.1, FPT_RPL.1, FPT_STM.1, FPT_TST.1, FPT_PHP.1, FPT_FLS.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_PHP.1.1, FPT_PHP.1.2, FTP_ITC, FTP_ITC.1
Protection profiles
BSI-CC-PP0073, BSI-CC-PP-0073-V2, BSI-CC-PP-0077-V2-2015
Certificates
BSI-DSZ-CC-0957-V2-2016

Side-channel analysis
physical tampering, malfunction

Technical reports
BSITR-03109-1, BSI TR-02102-2, BSI TR-03109, BSI TR-03109-1, BSI TR-03109-2, BSI TR-03109-3, BSI TR-03116-3, BSI TR-03109-4, BSI TR-03111, BSI 7586

Cross-references

Outgoing

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-0822-V8-2026

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5

Similar certificates

Name Certificate ID Actions
SMARTY IQ-LTE, Version 1.5 BSI-DSZ-CC-0822-V7-2025 Compare

Cross-references

Loading...

Processing updates

Feed
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026_0017_Certificate.pdf",
  "dgst": "47842bbe05292619",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-0822-V8-2026",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 5
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "1.5"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "6346b04de6859db3"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0822-V7-2025"
        ]
      },
      "indirectly_referenced_by": null,
      "indirectly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0822-V3-2021",
          "BSI-DSZ-CC-0666-2012",
          "BSI-DSZ-CC-0978-2016",
          "BSI-DSZ-CC-0822-V6-2024",
          "BSI-DSZ-CC-0957-2015",
          "BSI-DSZ-CC-0822-V2-2020",
          "BSI-DSZ-CC-0845-2012",
          "BSI-DSZ-CC-0822-V7-2025",
          "BSI-DSZ-CC-0845-V2-2013",
          "BSI-DSZ-CC-0822-V5-2023",
          "BSI-DSZ-CC-0957-V2-2016",
          "BSI-DSZ-CC-0822-V4-2023"
        ]
      }
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0957-V2-2016"
        ]
      },
      "indirectly_referenced_by": null,
      "indirectly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0978-2016",
          "BSI-DSZ-CC-0957-V2-2016"
        ]
      }
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Sagemcom Dr. Neuhaus GmbH",
  "manufacturer_web": "https://sagemcom.com",
  "name": "SMARTY IQ-LTE, Version 1.5",
  "not_valid_after": "2036-09-27",
  "not_valid_before": "2026-09-28",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "EUCC-3087-2026_0017_Certificate.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0822-V8-2026": 1,
          "EUCC-3087-2026-0017": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0073-2014": 1
        }
      },
      "cc_sar": {
        "ALC": {
          "ALC_FLR.2": 1
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.5": 2
        }
      },
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "TUV": {
          "TUV Informationstechnik": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408": 2,
          "ISO/IEC 18045": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20261001083448+01\u002700\u0027",
      "/Creator": "BSI00021016",
      "/ModDate": "D:20261001083448+01\u002700\u0027",
      "/Producer": "KONICA MINOLTA bizhub C308",
      "/Title": "SBSI000210126100108340",
      "pdf_file_size_bytes": 111042,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 2
    },
    "report_filename": "EUCC-3087-2026-0017_Report.pdf",
    "report_frontpage": {
      "DE": {
        "cert_id": "BSI-DSZ-CC-0822-V8-2026",
        "cert_item": "SMARTY IQ-LTE, Version 1.5",
        "cert_lab": "BSI",
        "developer": "Sagemcom Dr. Neuhaus GmbH BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ]
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 5
          },
          "ECDSA": {
            "ECDSA": 3
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0822-V7-2025": 4,
          "BSI-DSZ-CC-0822-V8-2026": 28,
          "EUCC-3087-2026-0017": 27
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0073-2014": 3,
          "BSI-CC-PP-0077-V2-2015": 1
        }
      },
      "cc_sar": {
        "AGD": {
          "AGD_HGP": 2,
          "AGD_OPE": 2,
          "AGD_PRE": 2
        },
        "ALC": {
          "ALC_FLR": 2,
          "ALC_FLR.2": 1
        },
        "AVA": {
          "AVA_VAN.5": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 2,
          "EAL 4": 1,
          "EAL 5+": 1,
          "EAL 6": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {
        "ConfidentialDocument": {
          "ConfList] Configuration list for the TOE (confidential documents): filelist_OS, 2026-07-14 filelist_sln8209, 2026-07-14 8209SE030_SMGw_Basis_LTE, Version 1.3": 1,
          "ETR] Evaluation Technical Report Summary, Version 3, 2026-09-08, T\u00dcV Informationstechnik GmbH (confidential document": 1,
          "und Offenlegung von Schwachstellen, Version 1.0, 2026-07-16, Sagemcom Dr. Neuhaus (confidential document": 1
        }
      },
      "cipher_mode": {
        "GCM": {
          "GCM": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 13
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key agreement": 1
        },
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "TUV": {
          "T\u00dcV Informationstechnik": 6
        }
      },
      "hash_function": {
        "JH": {
          "JH": 1
        },
        "SHA": {
          "SHA2": {
            "SHA-256": 1,
            "SHA-384": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "other": {
          "JIL": 1
        }
      },
      "standard_id": {
        "BSI": {
          "AIS 1": 2,
          "AIS 14": 2,
          "AIS 19": 2,
          "AIS 32": 2,
          "AIS 34": 3,
          "AIS 46": 3,
          "AIS 48": 3
        },
        "FIPS": {
          "FIPS PUB 180-4": 1,
          "FIPS PUB 186": 1,
          "FIPS180-4": 1
        },
        "ISO": {
          "ISO/IEC 15408": 2,
          "ISO/IEC 17065": 2,
          "ISO/IEC 18045": 2
        },
        "RFC": {
          "RFC 2616": 1,
          "RFC 5246": 1,
          "RFC 5639": 1,
          "RFC 5652": 1,
          "RFC 8289": 1,
          "RFC 8422": 1,
          "RFC2104": 3,
          "RFC2616": 1,
          "RFC4493": 6,
          "RFC5084": 3,
          "RFC5246": 6,
          "RFC5288": 2,
          "RFC5289": 2,
          "RFC5639": 6,
          "RFC5652": 4,
          "RFC5905": 2,
          "RFC6033": 2,
          "RFC6090": 4,
          "RFC6161": 2,
          "RFC8422": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 4
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 2
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI TR-02102": 1,
          "BSI TR-03109": 1,
          "BSI TR-03109-1": 4,
          "BSI TR-03109-2": 1,
          "BSI TR-03109-3": 1,
          "BSI TR-03109-4": 1,
          "BSI TR-03116": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20261005144803+02\u002700\u0027",
      "/Creator": "Writer",
      "/Keywords": "Common Criteria, Certification, Zertifizierung",
      "/Producer": "LibreOffice 5.3",
      "/Title": "Certification Report EUCC-3087-jjjj-mm-nnnn ;BSI-DSZ-CC-xxxx-202x",
      "pdf_file_size_bytes": 509385,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://eur-lex.europa.eu/eli/reg_impl/2025/2462/oj",
          "https://tools.ietf.org/html/rfc5084",
          "https://www.bsi.bund.de/AIS",
          "http://www.ietf.org/rfc/rfc5246.txt",
          "https://certification.enisa.europa.eu/publications/eucc-state-art-documents_en",
          "https://www.bsi.bund.de/",
          "https://www.bsi.bund.de/zertifizierungsreporte",
          "http://www.commoncriteriaportal.org/",
          "http://tools.ietf.org/html/rfc5652",
          "http://www.ietf.org/rfc/rfc5639.txt",
          "https://tools.ietf.org/html/rfc4493",
          "https://www.commoncriteriaportal.org/",
          "mailto:[email protected]",
          "https://tools.ietf.org/html/rfc5289",
          "https://www.bsi.bund.de/zertifizierung"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 27
    },
    "st_filename": "EUCC-3087-2026_0017_Security_Target.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 3
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0957-V2-2016": 1
        }
      },
      "cc_claims": {
        "OE": {
          "OE.SM": 5
        },
        "OSP": {
          "OSP.SM": 5
        }
      },
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0073-V2": 1,
          "BSI-CC-PP-0077-V2-2015": 1,
          "BSI-CC-PP0073": 3
        }
      },
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.4": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS.3": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.4": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL.1": 6,
          "ALC_DVS.1": 1,
          "ALC_FLR.2": 6,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.5": 7
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 5,
          "EAL 4 augmented": 2,
          "EAL4": 1,
          "EAL4 augmented": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ARP": 11,
          "FAU_ARP.1": 1,
          "FAU_CON.1.2": 1,
          "FAU_GEN": 44,
          "FAU_GEN.1": 16,
          "FAU_GEN.2": 12,
          "FAU_GEN.2.1": 1,
          "FAU_SAA": 16,
          "FAU_SAA.1": 4,
          "FAU_SAR": 33,
          "FAU_SAR.1": 6,
          "FAU_STG": 37,
          "FAU_STG.1": 8,
          "FAU_STG.2": 10,
          "FAU_STG.2.1": 1,
          "FAU_STG.2.2": 1,
          "FAU_STG.2.3": 1,
          "FAU_STG.3": 4,
          "FAU_STG.4": 3
        },
        "FCO": {
          "FCO_NRO": 3,
          "FCO_NRO.1": 1,
          "FCO_NRO.2": 11,
          "FCO_NRO.2.1": 1,
          "FCO_NRO.2.2": 1,
          "FCO_NRO.2.3": 1
        },
        "FCS": {
          "FCS_CKM": 56,
          "FCS_CKM.1": 16,
          "FCS_CKM.2": 6,
          "FCS_CKM.4": 31,
          "FCS_CKM.4.1": 1,
          "FCS_CKM.6": 1,
          "FCS_COP": 78,
          "FCS_COP.1": 11
        },
        "FDP": {
          "FDP_ACC": 2,
          "FDP_ACC.1": 8,
          "FDP_ACC.2": 12,
          "FDP_ACC.2.1": 1,
          "FDP_ACC.2.2": 1,
          "FDP_ACF": 1,
          "FDP_ACF.1": 12,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_IFC": 29,
          "FDP_IFC.1": 12,
          "FDP_IFC.2": 4,
          "FDP_IFF": 26,
          "FDP_IFF.1": 18,
          "FDP_ITC.1": 12,
          "FDP_ITC.2": 12,
          "FDP_RIP": 2,
          "FDP_RIP.1": 1,
          "FDP_RIP.2": 8,
          "FDP_RIP.2.1": 1,
          "FDP_SDI": 2,
          "FDP_SDI.1": 1,
          "FDP_SDI.2": 9,
          "FDP_SDI.2.1": 1,
          "FDP_SDI.2.2": 1
        },
        "FIA": {
          "FIA_AFL": 3,
          "FIA_AFL.1": 10,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD": 3,
          "FIA_ATD.1": 13,
          "FIA_ATD.1.1": 1,
          "FIA_UAU": 5,
          "FIA_UAU.1": 2,
          "FIA_UAU.2": 10,
          "FIA_UAU.2.1": 1,
          "FIA_UAU.5": 10,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1,
          "FIA_UAU.6": 10,
          "FIA_UAU.6.1": 1,
          "FIA_UID": 3,
          "FIA_UID.1": 7,
          "FIA_UID.2": 14,
          "FIA_UID.2.1": 1,
          "FIA_USB": 3,
          "FIA_USB.1": 9,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MOF": 1,
          "FMT_MOF.1": 9,
          "FMT_MOF.1.1": 1,
          "FMT_MSA": 66,
          "FMT_MSA.1": 9,
          "FMT_MSA.3": 12,
          "FMT_SMF": 2,
          "FMT_SMF.1": 20,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 3,
          "FMT_SMR.1": 29,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPR": {
          "FPR_CON": 6,
          "FPR_CON.1": 11,
          "FPR_CON.1.1": 3,
          "FPR_CON.1.2": 3,
          "FPR_PSE": 3,
          "FPR_PSE.1": 9,
          "FPR_PSE.1.1": 1,
          "FPR_PSE.1.2": 1,
          "FPR_PSE.1.3": 1
        },
        "FPT": {
          "FPT_FLS": 3,
          "FPT_FLS.1": 10,
          "FPT_FLS.1.1": 2,
          "FPT_PHP": 3,
          "FPT_PHP.1": 8,
          "FPT_PHP.1.1": 1,
          "FPT_PHP.1.2": 1,
          "FPT_RPL": 3,
          "FPT_RPL.1": 10,
          "FPT_RPL.1.1": 1,
          "FPT_RPL.1.2": 1,
          "FPT_STM": 3,
          "FPT_STM.1": 22,
          "FPT_STM.1.1": 1,
          "FPT_TST": 3,
          "FPT_TST.1": 10,
          "FPT_TST.1.1": 1,
          "FPT_TST.1.2": 1,
          "FPT_TST.1.3": 1
        },
        "FTP": {
          "FTP_ITC": 32,
          "FTP_ITC.1": 9
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "GCM": {
          "GCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 37
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 8
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "NIST P-256": 2,
          "NIST P-384": 1,
          "P-256": 2,
          "P-384": 1
        }
      },
      "eval_facility": {},
      "hash_function": {
        "JH": {
          "JH": 1
        },
        "SHA": {
          "SHA2": {
            "SHA-256": 3,
            "SHA-384": 2,
            "SHA256": 1,
            "SHA384": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {
        "curves": {
          "SECP256R1": 2,
          "SECP384R1": 1
        }
      },
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "FI": {
          "malfunction": 3,
          "physical tampering": 3
        }
      },
      "standard_id": {
        "BSI": {
          "AIS20": 1,
          "AIS31": 1
        },
        "FIPS": {
          "FIPS 140-2": 1,
          "FIPS 180-4": 4,
          "FIPS 197": 6
        },
        "RFC": {
          "RFC 2104": 4,
          "RFC 4493": 5,
          "RFC 5084": 3,
          "RFC 5246": 4,
          "RFC 5289": 4,
          "RFC 5652": 1,
          "RFC 5905": 3,
          "RFC5246": 2,
          "RFC5905": 1,
          "RFC8446": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 3
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 1
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI 7586": 1,
          "BSI TR-02102-2": 1,
          "BSI TR-03109": 1,
          "BSI TR-03109-1": 4,
          "BSI TR-03109-2": 1,
          "BSI TR-03109-3": 1,
          "BSI TR-03109-4": 1,
          "BSI TR-03111": 1,
          "BSI TR-03116-3": 2,
          "BSITR-03109-1": 1
        }
      },
      "tee_name": {
        "IBM": {
          "SE": 1
        }
      },
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Eva Willmroth",
      "/CreationDate": "D:20260714150743+02\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
      "/ModDate": "D:20260714150743+02\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
      "pdf_file_size_bytes": 1426743,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 113
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0073b_pdf.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0017_Report.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "AVA_VAN.5",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026_0017_Security_Target.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "b762f0724fd7c0bbcd0738757e8e6d4984831ae7757c981b2e6fcf64aea6198c",
      "source_hash": "b1b910d3de514242a6d8bfaa93fd9a79007dc662eacc4adc2f7da00f1dfe96ea",
      "txt_hash": "b0552734b88ca7d6557bce88015298ecb58896a4fcf68f04ed3cb7be20f551e1"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "3ec0a298058a7a949efb55bfe975fecba9a034e6d6c1c762142da153d34263ca",
      "source_hash": "00f413d7994749c9ae87533c333addd631a3e6a040e143d8153bc89946355b11",
      "txt_hash": "a256b98eb35847c281991959c37fc0a00411ab5a1d1ad0f4a6fb993d2d872126"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "d4af38632b40f471ed4842d75a36f12c5dc64e5c2ce98e82dcdb846ac00eb950",
      "source_hash": "cb67e00c3c557ef2aaa97960b2f11957ea856ab6a79dd3cf6b12f95c4e226f51",
      "txt_hash": "45fe4fd13d7e42bd23fab694b5b726d16e189ea364ced4b798f0c190430a91b2"
    }
  },
  "status": "active"
}